{
  "groups": [
    {
      "name": "tofly.filters",
      "type": "com.tofly.toflygateway.balance.ToflyFilterConfig",
      "sourceType": "com.tofly.toflygateway.balance.ToflyFilterConfig"
    }
  ],
  "properties": [
    {
      "name": "tofly.filters.base-url",
      "type": "java.util.List<java.lang.String>",
      "description": "base服务不需要续签的接口",
      "sourceType": "com.tofly.toflygateway.balance.ToflyFilterConfig"
    },
    {
      "name": "tofly.filters.gis-url",
      "type": "java.util.List<java.lang.String>",
      "description": "gis服务不需要续签的接口",
      "sourceType": "com.tofly.toflygateway.balance.ToflyFilterConfig"
    },
    {
      "name": "tofly.filters.gps-url",
      "type": "java.util.List<java.lang.String>",
      "description": "gps服务不需要续签的接口",
      "sourceType": "com.tofly.toflygateway.balance.ToflyFilterConfig"
    },
    {
      "name": "tofly.filters.mis-url",
      "type": "java.util.List<java.lang.String>",
      "description": "mis服务不需要续签的接口",
      "sourceType": "com.tofly.toflygateway.balance.ToflyFilterConfig"
    },
    {
      "name": "tofly.filters.scada-url",
      "type": "java.util.List<java.lang.String>",
      "description": "scada服务不需要续签的接口",
      "sourceType": "com.tofly.toflygateway.balance.ToflyFilterConfig"
    },
    {
      "name": "tofly.filters.token-expire-time",
      "type": "java.lang.Long",
      "description": "token续签时间,默认1天，从配置文件来",
      "sourceType": "com.tofly.toflygateway.balance.ToflyFilterConfig"
    }
  ],
  "hints": []
}